@charset "UTF-8";

.mod-gallery-wrapper, .mod-gallery-wrapper-bleed-alt {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  max-width: 960px;

}
.page .main-content .content h1.gallery-header {
  margin: 0 auto;
  width: 1200px;
}

.mod-gallery-wrapper:after, .mod-gallery-wrapper-bleed-alt:after {
  content: "";
  display: table;
  clear: both;
}

.inline-gallery-cta {
  float: right;
  margin-right: 10px;
}
.inline-gallery-cta > a {
  color: #333;
  text-transform: uppercase;
  font-family: "Breakers Bold",Helvetica,Arial,Sans-Serif;
  font-size: 15px;
  line-height: 20px;
}
.inline-gallery-cta img {
  padding-left: 10px;
  padding-bottom: 2px;
}
.mod-gallery-wrapper-bleed-alt  {
  max-width: 1600px;
  padding: 0 0 50px;
  overflow: visible;

}

.mod-gallery-wrapper {
  position: relative;
}

.mod-gallery-full-screen-overlay .mod-gallery-disclaimer-wrapper {
  position: static;
  padding: 0;
}

.mod-gallery-full-screen-overlay .mod-gallery-disclaimer {
  position: absolute;
  margin-left: auto;
  margin-right: 5px;
  right: 10%;
  bottom:0;
  left: inherit;
  text-align: right;
  }

.mod-gallery-header {
  margin-bottom: 25px;
  margin-top: 15px;
  text-align: center;
}

.mod-gallery-header  h1 {
  text-align: left;
  margin-bottom: 20px;
}



.mod-gallery-filter-item a{
    border: 2px solid transparent;
    color: #fff;
    display: inline-block;
    font: 14px "Breakers Bold",Helvetica,Arial,Sans-Serif;
    padding: 12px 0 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 72px;
  }
.mod-gallery-content {
  clear: both;
}
.mod-gallery-item-wrapper {
  clear:both;
  display: table;
  padding-top: 0;
}

.mod-gallery-item {
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom: 6px; 
  margin-right: 3px;
}

.mod-gallery-item-hide {
  display: none;
}

.mod-gallery-item-show {
  display: block;
}
.mod-gallery-content-link {
  float: left;
  position: relative;
}

.mod-gallery-content-item-img {
  display: block;
  width: 284px;
  height: 284px;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
}

.mod-gallery-item-wrapper li:hover img {
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -o-transform: scale(1.25);
  transform: scale(1.25); 
  -ms-transform: scale(1.25,1.25);  
}

.mod-gallery-item-wrapper li:hover .mod-gallery-item-foreground {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;   
  /*background-color: #d20f06;
  opacity: 0.5;*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  z-index: 0;
  background: url(/assets/styles/gallery/mod-gallery-img-hover.png) left top no-repeat;
}

.mod-gallery-item-inactive .mod-gallery-item-foreground {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #000;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  z-index: 3;
  
}

.mod-gallery-item-video-title {
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 24px;
  font-weight: bold;
  margin: 10px;
  position: absolute;
  text-transform: uppercase;
  z-index: 1;
}

.mod-txt-hide, .mod-gallery-loader, .mod-gallery-btn-share,
.mod-gallery-btn-fullscreen,
.mod-gallery-btn-download, .move-up, .move-down {
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
}

.mod-gallery-btn-share {
  display: none;
}

.mod-gallery-overlay-wrapper {
  background: none repeat scroll 0 0 #ecebeb;
  border-bottom: 2px solid #d4d2d2;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.22) inset;
  clear: both;
  display: none;
  float: left;
  left: 45px;
  margin-right: 0;
  overflow: visible !important;
  position: absolute;
  top: 0;
  width: 870px;
  z-index: 3;
  margin-bottom: 20px;
}

.mod-gallery-overlay {
  margin: 0 auto;
  overflow: visible;
}
.mod-gallery-content,
.mod-gallery-active-img {
  position: relative;
}


.mod-gallery-active-img {
  margin-bottom: 10px;
  margin-top: 25px;
}


.mod-gallery-active-container {
  min-height: 486px;
}

.mod-gallery-loader {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 45%;
  left: 50%;
  font-size: 40px;
  
  background: url(/assets/styles/gallery/spinner.gif) no-repeat;
  z-index: 5;
}


.mod-gallery-image {
  width: 100%;
}


.page .main-content .content section.mod-gallery-container {
  clear: both;
  margin: 0 auto;
  width: 870px;
}

.mod-gallery-content{
  clear: both;
  margin: 0 auto;
}
.mod-gallery-video-container {
  height: 100%;
  width: 100%;
}

.mod-gallery-video-container ~ .mod-gallery-disclaimer-wrapper {
  display: none;
}


.crossbrand-video-player-container {
  height: 100%;
}
.gc-cta.mod-gallery-link {
  display: none !important;
}

.mod-gallery-description {
  overflow: hidden;
  min-height: 60px;
}


.mod-gallery-counter {
  float: left;
  margin-left: 18px;
  margin-top: 18px;
  color: #86888b;
}


.mod-gallery-counter-current {
  color: #101011;
  font-size: 14px;
  padding-right: 3px;
}


.mod-gallery-counter-total {
  font-size: 14px;
  color: #86888b;
  padding-left: 2px;
}


.mod-gallery-info {
  float: left;
  padding: 0 20px;
  margin-left: 20px;
  border-left: 1px solid #86888b;
  width: 73%;
}

/*.mod-gallery-info a {  
  margin-top: 15px;
  float: right;
  margin-right: 10px; 
}*/

.mod-gallery-overlay-active .mod-gallery-info {
  display: none;
}


.mod-gallery-caption {
  font-size: 12px;
  font-weight: bold;
  /*float: left;
  width: 70%;*/
}

.mod-gallery-caption-text {
  display: block;
  padding: 0;
  margin-bottom: 5px;
}

.mod-gallery-link {
  font-weight: normal;
  margin-left: 0;
}

.mod-gallery-subtitle {
  color: #86888b;
  font-size: 12px;
  padding-bottom: 0;
}


.mod-gallery-btn {
  width: 40px;
  height: 40px;
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
  cursor: pointer;
  position: absolute;
  background: url(/assets/styles/gallery/gallery-sprite-new.png) no-repeat;
}


.mod-gallery-pointer {
  width: 24px;
  height: 30px;
  bottom: -10px;
  margin-left: -12px;
  left: 50%;
  cursor: default;
  display: block;
  background: url(/assets/styles/gallery/custGallery-sprite.png) no-repeat -8px -239px;
  position: absolute;
  z-index: 3;
}


.mod-gallery-btn-prev-active,
.mod-gallery-btn-next-active,
.mod-gallery-btn-prev-inactive,
.mod-gallery-btn-next-inactive {
  width: 40px;
  height: 40px;
  top: 45%;
}

.mod-gallery-full-screen-overlay .mod-gallery-btn-prev-active, .mod-gallery-full-screen-overlay
.mod-gallery-btn-next-active, .mod-gallery-full-screen-overlay
.mod-gallery-btn-prev-inactive, .mod-gallery-full-screen-overlay
.mod-gallery-btn-next-inactive {
  top: 38%;
}


.mod-gallery-btn-prev-active,
.mod-gallery-btn-next-active {
  display: block;
}


.mod-gallery-btn-prev-inactive,
.mod-gallery-btn-next-inactive {
  display: none;
}


.mod-gallery-btn-prev-active {
  left: -40px;
  background: url(/assets/styles/gallery/gallery-prev-arrow.png) no-repeat center center;
}

.mod-gallery-btn-prev-active:hover {
  background: url(/assets/styles/gallery/gallery-prev-arrow-hover.png) no-repeat center center;
}


.mod-gallery-btn-next-active {
  right: -40px;
  background: url(/assets/styles/gallery/gallery-next-arrow.png) no-repeat center center;
}

.mod-gallery-btn-next-active:hover {
  background: url(/assets/styles/gallery/gallery-next-arrow-hover.png) no-repeat center center;
}


.mod-gallery-btn-next-inactive {
  right: -30px;
  background-position: -130px -1px;
  cursor: default;
}


.mod-gallery-full-screen-overlay .mod-gallery-btn-next-inactive, .mod-gallery-full-screen-overlay .mod-gallery-btn-next-active {
  right: 10px;
}


.mod-gallery-full-screen-overlay .mod-gallery-btn-prev-inactive, .mod-gallery-full-screen-overlay .mod-gallery-btn-prev-active {
  left: 10px;
}


.mod-gallery-btn-close {
  top: 0;
  right: 0;
  background: url(/assets/styles/gallery/gallery-close.png) no-repeat;
}


.mod-gallery-controls {
  position: absolute;
  bottom: -60px;
  right: -1px;
  overflow: hidden;
}

.mod-gallery-control-container {
  float: left;
  margin-left: 5px;
  padding: 0;
  text-align: center;
}

.mod-gallery-control-container .gc-font-size-smallest {
  display: none;
}

/*.mod-gallery-controls p {
  padding: 0;
  float:left;
  
}*/

.mod-gallery-full-screen-overlay .mod-gallery-controls {
  position: relative;
  bottom: 10px;
  right: 0;
  float: right;
  margin-right: 20px;
}

.mod-gallery-overlay-active .mod-gallery-controls {
  display: none;
}


.mod-gallery-btn-share,
.mod-gallery-btn-fullscreen,
.mod-gallery-btn-download {
  cursor: pointer;
  float: none;
  display: block;
  background-color: #86888b;
  background-color: rgba(134, 136, 139, 0.6);
  background-repeat: no-repeat;
  width: 40px;
  height: 40px;
  margin-right: 2px;
  background-color: transparent\9;
  filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#6086888b,endColorStr=#6086888b)\9;
  zoom: 1\9;  
}

/*.mod-gallery-btn-share, .mod-gallery-btn-share ~ span {
  display: none;
}*/

/*.ie8 .mod-gallery-btn-share, .ie8
.mod-gallery-btn-fullscreen, .ie8
.mod-gallery-btn-download {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#6086888b,endColorStr=#6086888b);
  zoom: 1;
}*/

.mod-gallery-btn-share:hover,
.mod-gallery-btn-fullscreen:hover,
.mod-gallery-btn-download:hover {
  background-color: #262728;
  background-color: transparent\9;
  filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#60262728,endColorStr=#60262728)\9;
  zoom: 1\9;
}

/*.ie8 .mod-gallery-btn-share:hover, .ie8
.mod-gallery-btn-fullscreen:hover, .ie8
.mod-gallery-btn-download:hover {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#60262728,endColorStr=#60262728);
  zoom: 1;
}*/


.mod-gallery-full-screen-overlay .mod-gallery-btn-share {
  background-position: 9px 9px;
}

.mod-gallery-full-screen-overlay .mod-gallery-btn-fullscreen {
  background-position: -23px 10px;
}

.mod-gallery-full-screen-overlay .mod-gallery-btn-download {
  background-position: -56px 9px;
}

.mod-gallery-full-screen-overlay:hover .mod-gallery-btn-share {
  background-position: 9px 9px;
}

.mod-gallery-full-screen-overlay:hover .mod-gallery-btn-fullscreen {
  background-position: -23px 10px;
}

.mod-gallery-full-screen-overlay:hover .mod-gallery-btn-download {
  background-position: -56px 9px;
}


.mod-gallery-btn-download:hover .mod-gallery-download-link,
.mod-gallery-btn-share:hover .mod-gallery-share-link,
.mod-gallery-btn-fullscreen:hover .mod-gallery-fullscreen-link {
  background: url(/assets/styles/gallery/gallery-icons-hover.png) no-repeat 0 0;
  cursor: pointer;
}


.mod-gallery-btn-fullscreen:hover .mod-gallery-fullscreen-link {
  background-position: -32px 0;
}


.mod-gallery-btn-share:hover .mod-gallery-share-link {
  background-position: -64px 0;
}


.mod-gallery-share-link,
.mod-gallery-fullscreen-link,
.mod-gallery-download-link {
  float: left;
  position: relative;
  width: 24px;
  height: 28px;
  margin-top: 10px;
  margin-left: 9px;
  background: url(/assets/styles/gallery/gallery-icons.png) no-repeat;
}


.mod-gallery-share-link {
  background-position: -64px 0;  
}

.mod-gallery-fullscreen-link {
  width: 21px;
  cursor: default;
  background-position: -32px 0;    
}

.mod-gallery-download-link {
  background-position: 0 0;  
}

.mod-gallery-download-link, .mod-gallery-share-link {
  color: transparent;
  font: 0/0 a;
  text-shadow: none;
  display: block;
}

.mod-gallery-full-screen-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: #cdcccc;
  display: none;
}

.mod-gallery-full-content {
  clear: both;
  width: 100%;
  background: #edebeb;
}

.mod-gallery-overlay-active .mod-gallery-full-content {
  overflow: hidden;
  height: 100%;
  position: relative;
  z-index: 2;
}


.mod-gallery-full-item-container {
  margin: 0 auto;
  width: 975px;
  overflow: auto;
}

.mod-gallery-full-item-container .mod-gallery-content-item-img {
  width: 235px;
  height: 140px;
}


.mod-gallery-full-description {
  height: 24%;
  width: 100%;
  margin-top: -30px;
  z-index: 1;
  position: relative;
}

.mod-gallery-overlay-active .mod-gallery-full-description {
  margin-top: 10%;
  height: auto;
}


.mode-gallery-full-screen-img {
  position: relative;
  overflow: hidden;
  height: 82%;
  width: 100%;
}

.mod-gallery-full-screen-wrapper {
  width: auto;
  height: 100%;
  margin: 0 auto;
  position: relative;
  display: block;
}


.mod-gallery-overlay-active .mode-gallery-full-screen-img {
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}

.mod-full-image, .mode-gallery-full-screen-img  .mod-gallery-360 img {
  display: block;
  height: 100%;
  margin: 0 auto;
  width: auto;  
}

#mod-gallery-video-player-full {
  clear:both; 
  text-align: center;
}

.mod-gallery-counter-info-wrapper {
  background-color: #cdcccc;
  padding: 20px 0;
}

.mod-gallery-overlay-active .mod-gallery-counter-info-wrapper {
  display: none;
}

.mod-gallery-full-header {
  margin: 10px auto 20px;
  width: 975px;
  text-align: center;
}


.drag-control {
  border-bottom: 8px solid #e6e6e6;
}

.move-up, .move-down {
  display: block;
  margin: 0 auto;
  width: 70px;
  height: 32px;
  background: url(/assets/styles/gallery/gallery-drag.png) no-repeat 0 bottom;
  cursor:pointer;
}

.mod-gallery-full-counter {
  float: left;
  display: block;
  margin-left: 20px;
}

.mod-gallery-overlay-active .mod-gallery-full-counter {
  display: none;
}


.mod-gallery-disclaimer-wrapper {
  padding: 10px;
  position: absolute;
}


.mod-gallery-disclaimer-top-left {
  top: 0;
  left: 0;
}


.mod-gallery-disclaimer-top-right {
  top: 0;
  right: 0;
}


.mod-gallery-disclaimer-bottom-left {
  bottom: 0;
  left: 0;
}


.mod-gallery-disclaimer-bottom-right {
  bottom: 0;
  right: 0;
}

.mod-gallery-disclaimer {
  color: #fff;
  display: block;
  padding: 0 2px;
  text-shadow: 1px 1px 3px rgba(0,0,0,1);
  background-color: #000000;
}

.mod-gallery-item-360-foreground {
  position: absolute;
  background: url('/assets/styles/images/gallery/360_icon.png') no-repeat center center transparent;
  width: 80px;
  height: 80px;
  top: 42px;
  left: 78px;
}

.mod-gallery-360 .frame-container {
  width: 100%;
  text-align: center;
  overflow: hidden;
}

.mod-gallery-pillarpage-container {
  clear:both;
  margin: 20px 0;
}

.mod-gallery-pillarpage-item {  
  margin-bottom: 10px;
  position: relative;
}

.mod-gallery-pillarpage-item-copy {
  position: absolute;
  text-align: left; 
  padding: 10px;
}

.pillar-copy-top-left {
  top: 0;
  left: 0;
}

.pillar-copy-top-center {
  top: 0;
  left: 40%
}

.pillar-copy-top-right {
  top: 0;
  right: 0;
}

.pillar-copy-middle-left {
  top: 40%;
  left: 0
}

.pillar-copy-middle-center {
  top: 40%;
  left: 40%
}

.pillar-copy-middle-right {
  top: 40%;
  right: 0;
}

.pillar-copy-bottom-left {
  bottom: 0;
  left: 0
}

.pillar-copy-bottom-center {
  bottom: 0;
  left: 40%;
}

.pillar-copy-bottom-right {
  bottom: 0;
  right: 0;
}

.mod-gallery-view-more {
  clear: both;  
  margin: 20px 0;
  padding: 10px 0;
  text-align: center;
  background-color: #eeeeee;
  overflow: hidden;
}
.mod-gallery-container {
  background: none repeat scroll 0 0 #fff;
}
.gc-button-toggle a {
  font-size: 1.5rem;
}
body, .page .main-content .content {
  background: transparent; 
}
.touch-device .page {
  width: auto; 
}
.main-content {
  margin: 0 auto;
  position: relative; 
}
.gallery-header {
  font-family: "Breakers Bold", Helvetica, Arial, Sans-Serif;
  font-size: 65px;
  height: 600px;
  font-weight: normal;
  letter-spacing: 0;
  color: #000;
  text-transform: uppercase;
  margin: 0;
  text-align: center;
  padding: 85px 0 66px;
  letter-spacing: 2px;
  background: url("/assets/images/gallery/background_tile_gng.jpg") repeat-x; 
}
 
  .gallery-header span {
    opacity: 1;
    color: #fff;
    font-family: "Breakers Slab Black", Helvetica, Arial, Sans-Serif;
 }
